extends ../../_layoutEter.pug
include ../../includes/dimGen

block content
    .eter
        h1 Eternoël
        br
        p Voici les niveaux d'Eternoël, la toute première contrée publique d'Eternalfest ! Sortie le 25 décembre 2018 à minuit ! 
        br
        br
        - for (var n = 0; n < 10; n++)
            a(href="/eternalfest/contrees/eternoel/00"+n+".html")
                img(src="/eternalfest/contrees/eternoel/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 26; n++)
            a(href="/eternalfest/contrees/eternoel/0"+n+".html")
                img(src="/eternalfest/contrees/eternoel/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        +dimGen("eternalfest/contrees/eternoel", "", 25, 9)
        include ../../includes/br
